Description: Set path to gammu & gammu config file
Forwarded: not-needed
Author: Fab Stz <fabstz-it@yahoo.fr>
Last-Update: 2022-02-12

--- a/application/config/kalkun_settings.php
+++ b/application/config/kalkun_settings.php
@@ -66,9 +66,9 @@
 | Windows : C:\Program Files\Gammu 1.29.92\bin
 |
 */
-$config['gammu_path'] = 'C:\Gammu 1.29.92\bin';
+$config['gammu_path'] = '/usr/bin/';
 $config['gammu_sms_inject'] = $config['gammu_path'].DIRECTORY_SEPARATOR.'gammu-smsd-inject';
-$config['gammu_config'] = $config['gammu_path'].DIRECTORY_SEPARATOR.'config.ini';
+$config['gammu_config'] = "/etc/gammu-smsdrc";
 
 /*
 |--------------------------------------------------------------------------
